shop_img:
   tableName: shop_img
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       primary: true
       unsigned: true
       sequence: shop_img_id
     id_price:
       type: integer
       index: true
       unsigned: true
     picture:
       type: string(40)
     title:
       type: string(255)
   relations:
     shop_price:
       local: id_price
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
